﻿/* Footer Start */
#page-footer {
	background-position: 0 0;
	color: #666666;
	font-size: 11px;
	line-height: 14px;
	margin: 0 auto 4px;
	width: 954px;
	clear:both;
	margin-top:30px;
}
html > body #page-footer .brands {
	height: 96px;
	margin-left: 9px;
	position: relative;
	z-index: 100;
}
.clearf {
	display: block;
}
.brands li.scjohnson-es a {
height: 78px;
}
/*sprite footer logos*/
.footLnk {
	color: #455668;
	font-family: arial;
	font-size: 10px;
	line-height: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.footLnk a.lnk {
	font-size:10px;
	color:#455668;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal
}
.footLnk a.lnk:hover {
	text-decoration:none;
	color:#000
}
.footLnk p, .currentYear {
	font-size:10px;
	color:#455668
}
.footer-sprite {
	background:url(images/footer-sprite.gif) no-repeat;
}
.brands ul {
	padding:0;
	margin:0;
}
.brands li {
	list-style:none;
	float:left;
	margin: 25px 12px 0 0;
}
.brands li, .brands a {
	height:40px;
	display:block;
}
.brands li.raid {
	background-position:-205px -113px;
	width:37px;
}
.brands li.off {
	background-position:-197px -161px;
	width:44px;
}
.brands li.kiwi {
	background-position:-246px -113px;
	width:50px;
}
.brands li.sb {
	background-position:-253px -162px;
	width:50px;
}
.brands li.pledge {
	background-position:-311px -113px;
	width:37px;
}
.brands li.windex {
	background-position:-314px -162px;
	width:54px;
}
.brands li.scjohnson {
	background-position:22px -113px;
	width:220px;
	margin-top: 0;
	height:78px;
}
.brands li.scjohnson a {
	height:78px;
}
.brands li.glade {
	background-position: -368px -114px;
    width: 58px;
}
.brands li.ziploc {
	background-position:-379px -162px;
	width:53px;
}
.brands li.shout {
	background-position:-440px -117px;
	width:46px;
}
.brands li.drano {
	background-position:-445px -164px;
	width:54px;
}
.brands li.rah {
	background-position:-509px -116px;
	width:94px;
}
.brands li.rah-es {
	background-position: -512px -162px;
	width: 94px;
}
.brands li.scjohnson-es {
	background-position: -610px -113px;
	height: 78px;
	margin-top: 0;
	width: 220px;
}
/* copyright Stars Here */
.copyright {
	color: #455668;
	font-family: arial;
	font-size: 10px;
	text-align: center;
}
/* copyright End Here */
/* End */